body {
	color: #555;
}

hr.clear {
	background: #FFF;
	color: #FFF;
	margin: 0;
}

h1, h4 {
	color: #E5A300;
}

h2, h3, h5 {
	color: #3367a1;
}

h6 {
	color: #646464;
}

div#page-a {
	background: #FFFFFF;
}

div#placeholder-logo {
	color: #483c3c;
	font-size: 30px;
	font-weight: bold;
}

a#logo {
	text-decoration: none;
}


div#placeholder-hero {
	background: #FFF;
}

div#placeholder-herosub {
	background: #FFF;
}

div#placeholder-herowidth {
	background: #FFF;
}

div#placeholder-box1 {
	color: #FFF;
}

div#placeholder-box1 a:link {
color:#fff;
text-decoration:none;
}

div#placeholder-box1 a:hover {
color:#fff;
text-decoration:underline;
}

div#placeholder-box1 a:visited {
color:#fff;
text-decoration:none;
}

div.whoslogged {
	color: #fff;	
}

div#footer {
	color: #fff;
	font-size: 11px;
	text-align: center;
}
.image-left { 
	float: left;
	margin: 0 25px 20px 0 ;
	display: inline;
} 

.image-right {
	float: right;
	margin: 0 0 20px 25px ;
	display: inline;
	border: 2px solid #fff;
} 

td.menu-item {
	color: #fff;	
}

td.menu-item-hover {
	color: #F5F4E7;
}

td.menu-item-selected {
	color: #F5F4E7;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #666;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

/* @group Forms */

.announcement-list {
	padding: 5px 15px 0px 30px;
}

.secure-login, .newsletter-form {
	background: #0B4CA3;
	border: none;
	margin:0 20px 0px 0px;
	padding-bottom: 0px;
}

.contact-form {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#0B4CA3 none repeat scroll 0 0;
border:medium none;
margin:0 20px 0 0;
padding:0 0 1px 20px;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border: none;
	font-size: 14px;
	margin: 0;
	padding: 18px 18px 0;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 15px;
}

div.search-box {
        margin: 0 10px 5px 0px;
        padding: 12px;
}

div.search-box1 {
        margin: 0 10px 5px 25px;
        padding: 0px;
}

div.download-box {
        padding-left: 10px;
}

div.link-box {
	margin: 0 25px 18px 35px;
	padding: 0px;
}

div.form-box {
       margin:0 25px 18px 0;
       padding:0;
}

.wide-form {
      -moz-background-inline-policy:continuous;
      background:none repeat scroll 0 0 #0B4CA3;
      border:medium none;
      margin:0;
      padding:0 10px 1px 15px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #E5A300;
	text-decoration: none;	
}

a:hover {
	color: #E5A300;
	text-decoration: underline;	
}

div.whoslogged a {
	color: #E5A300;
}

div.placeholder-box1 a {
	color: #FFFFFF;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work */

body {
	background: #0B5799 url(/images/cssimg/bg.jpg) repeat-x 0 0;
	margin-top: 8px;
}

* html body {
	margin-top: 8px;
}

div#header-left, div#header-right {
	height: 75px;
}

div#header-left {
	background: url(/images/cssimg/tab_270.png) no-repeat 0 0;
}

div#header-right {
	background: url(/images/cssimg/strip_6701.jpg) no-repeat 0 0;
}

div#placeholder-nav {
	height: 36px;
	margin-top: 21px;
	padding-left: 90px;
}

div#placeholder-logo {
	padding-top: 12px;
	padding-left: 15px;
}

div#placeholder-rss {
	height: 18px;
	text-align: right;
}

div#placeholder-hero {
	height: 206px;
	margin: 0;
	width: 640px;
}

div#placeholder-herosub {
	height: 150px;
	margin: 0;
	width: 950px;
}

div#placeholder-herowidth {
	height: 162px;
	margin: 0;
	width: 950px;
}

div#placeholder-box1 {
	height: 192px;
       	margin-top: 1px;
	overflow-x: hidden;
	overflow-y: auto;
	overflow: auto;
}

div#main div.inner {
	padding: 0 15px 30px 30px;
}

div#sub div.sinner {
	background-image: url(/Images/cssimg/side1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

div#sub div.sinner1 {
	background-image: url(/Images/cssimg/side2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

div#sub div.sinner2 {
	background-image: url(/Images/cssimg/side3.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div.whoslogged {
	height: 12px;
	text-align: right;
}

div#footer {
	padding-top: 0px;
}

#placeholder-nav table {
table-layout: auto;
width: 100%;
}

#placeholder-nav table td {
text-align: center;
width: auto;
}

div.download-list {
    display:block;
}

.download-box {
    margin-left: 75px; margin-bottom: 20px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }

/* @end */

.video-icon {
	width:50px;
	height:48px;
	float:left;
	margin-right:10px;
}

#recaptcha_image img {
width: 200px;
}
